/*CSS Format by http://HomepageHelfer.net*/

body {
	font: 100%/1.4 font-family: Comic Sans MS, sans-serif;
    color: #800000;
    background-color: #f4f3ef;
    background-image: url(../design/bg.png);
    margin: 0;
	padding: 0;
    background-repeat: repeat;

}
ul, ol, dl {
	margin: 0;
	
}
h1 {
    font-family: Comic Sans MS, sans-serif;
	font-size: 1.4em;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	padding-left: 12px;
	color: #333333;
	text-align: left;
	margin-bottom: 15px;
	text-decoration: none;
}
h2 {
    font-family: Comic Sans MS, sans-serif;
	font-size: 1.3em;
	font-variant: small-caps;
	letter-spacing: 0.11em;
	padding-left: 8px;
	color: #333333;
	text-align: left;
}
h3 {
 font-family: Comic Sans MS, sans-serif;
	font-size: 1.1em;
	font-variant: small-caps;
	letter-spacing: 0.10em;
	padding-left: 8px;
	color: #333333;
	text-align: left;
}
h4 {
	font-family: Comic Sans MS, sans-serif;
	font-size: 1.0em;
	font-variant: small-caps;
	letter-spacing: 0.10em;
	padding-left: 8px;
	color: #333333;
	text-align: left;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: initial;
}
a:link {
	font-family: Comic Sans MS, sans-serif;
	color: #700000;
	font-size: 1.0em;
	text-decoration: underline;
}
a:visited {
	color: #700000;
	text-decoration: none;
}
a:active {
	color: #700000;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a img {
	border: none;
}
p {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	padding: 1%;
	
}
textarea {
	color: #800000;
	font-size: 12px;
	font-family: Comic Sans MS, sans-serif;
	padding: 3px;
	background-color: #ffffff;
	border: 1px solid #800000;
	border-radius: 3px;
}
/*-------- design--------- */
.container {
	width: 100%;
    max-width: 1000px;
	background-color: #feaa50;
	border: 4px solid #800000;
	font-family: Comic Sans MS, sans-serif;
 -webkit-border-radius: 12px 12px 12px 12px;
  border-radius: 12px 12px 12px 12px;
  -webkit-box-shadow: 2px 2px 2px 2px #333333;
  box-shadow: 2px 2px 2px 2px #333333;
	margin: 1% auto;
}
.header {
	width: 100%;
	max-height: 100%;
    
}
.sidebar {
	float: left;
	width: 22%;
   border-right: 1px solid #800000;
   
}
.box-left {
	float: left;
	width: 98%;
	text-align: center;
	padding: 1%;
	font-size: 1.0em;
	margin-bottom: 2.5%;

}
.box-werbelink {
    margin-bottom: 2.5%;
	padding-left: 2%;

}
.box-left-navi {
	float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	width: 96%;
	text-align: left;
	padding: 1%;
	padding-bottom: 15px;
	margin-bottom: 2.5%;
	
}
.content {
	float: left;
	width: 77%;
    margin-bottom: 1.4%;

}
.content-text {
	float: left;
	width: 98%;
    text-align: left;
	padding: 1%;
    background-color: transparent;
}
.footer {
	position: relative;
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: normal;
   background-color: #cf7c30;
  border-top : 1px solid #800000;
  -webkit-border-radius: 0 0 12px 12px;
  border-radius: 0 0 12px 12px;
    clear: both;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.balken-werbung {
    float: left;
    width: 98%;
    border-top : 1px solid #800000 ;
    margin-bottom: 1%;
    text-align: center;
    padding: 1%;
   
 
     
 }
 /* Galerie */

* {
    box-sizing: border-box;
}


/* The grid: Four equal columns that floats next to each other */
.column {
     float: left;
    width: 11%;
    margin: 1px;
   
}

/* Style the images inside the grid */
.column img {
    opacity: 0.8;
    cursor: pointer;
}

.column img:hover {
    opacity: 1;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* The expanding image container */
.container-bild {
    position: relative;
    display: none;
  
   
}

/* Expanding image text */
#imgtext {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    font-size: 14px;
}

/* Closable button inside the expanded image */
.closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    font-size: 35px;
    cursor: pointer;
}
/* ----------Copyright-------- */
.copyright {
  float: left;
  font-size: 1.0em;
  font-family: Impact;
  font-style: normal;
  color: #400000;
  text-align: center;
  padding-left: 320px;
}
.copyright a {
  font-size: 1.0em;
  font-family: Impact;
  font-style: normal;
  color: #700000;
  text-decoration: underline;
}
.copyright a:hover {
  color: #333333;
  text-decoration: none;
}
/* --------------Media Screen------------ */
/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 768px) and (orientation: landscape) {
.container {
	width: 97.5%;
}
.header {
	width: 100%;
}
.sidebar {
	width: 100%;
}
.content {
	width: 100%;
	border-left: 0;
}
.footer {
	width: 100%;
}
.box-left {
	width: 100%;
	visibility: hidden;
	display: none;
}
.box-left-navi {
	width: 98%;
}
img {
	max-width: 100%
}
}
/* Tablet Portrait (768px) */
@media only screen and (min-width: 321px) and (max-width: 768px) and (orientation: portrait) {
.container {
	width: 97.5%;
}
.header {
	width: 100%;
}
.sidebar {
	width: 100%;
}
.content {
	width: 100%;
	border-left: 0;
}
.footer {
	width: 100%;
}
.box-left {
	width: 98%;
	visibility: hidden;
	display: none;
}
.box-left-navi {
	width: 98%;
}
img {
	max-width: 100%
}
}
/* Phone Landscape (480px) */
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
.container {
	width: 97.5%;
}
.header {
	width: 100%;
}
.sidebar {
	width: 100%;
}
.content {
	width: 100%;
	border-left: 0;
}
.footer {
	width: 100%;
}
.box-left {
	width: 98%;
	visibility: hidden;
	display: none;
}
.box-left-navi {
	width: 98%;
}
img {
	max-width: 100%
}
}
/* Phone Portrait (320px) */
@media only screen and (max-width: 320px) {
.container {
	width: 97.5%;
}
.header {
	width: 100%;
}
.sidebar {
	width: 100%;
}
.content {
	width: 100%;
	border-left: 0;
}
.footer {
	width: 100%;
}
.box-left {
	width: 98%;
	visibility: hidden;
	display: none;
}
.box-left-navi {
	width: 98%;
}
img {
	max-width: 100%
}
}